Uploaded image for project: 'Derby'
  1. Derby
  2. DERBY-4205

Developer's Guide: Permissions topic contains wrong info after 10.3

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 10.4.1.3, 10.4.2.0, 10.6.1.0
    • Fix Version/s: 10.5.2.0, 10.6.1.0
    • Component/s: Documentation
    • Labels:
      None

      Description

      In http://db.apache.org/derby/docs/10.3/devguide/cdevbabejgjd.html, "Granting permissions to Derby," the following statement is true:

      This permission requirement is new in Version 10.3.

      Because of the use of the versionnumber string, the information was "updated" in 10.4 and 10.5, but it's not true any more:

      http://db.apache.org/derby/docs/10.4/devguide/cdevbabejgjd.html
      http://db.apache.org/derby/docs/10.5/devguide/cdevbabejgjd.html

      The statement should be removed from the topic for these releases and the trunk.

        Attachments

        1. DERBY-4205.diff
          0.8 kB
          Camilla Haase
        2. cdevbabejgjd.html
          10 kB
          Camilla Haase

          Activity

            People

            • Assignee:
              chaase3 Camilla Haase
              Reporter:
              chaase3 Camilla Haase
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: